# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/book/hisi3518_lora/example/onenet/onenet.c" "/home/book/hisi3518_lora/cmake-build-debug/example/onenet/CMakeFiles/onenet_example.dir/onenet.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../config"
  "../common/log"
  "../common"
  "../mqtt"
  "../platform/linux"
  "../network/mbedtls"
  "../network/mbedtls/wrapper"
  "../network/mbedtls/configs"
  "../network/mbedtls/include"
  "../network/mbedtls/include/mbedtls"
  "../network"
  "../mqttclient"
  "../example/onenet"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/book/hisi3518_lora/cmake-build-debug/mqttclient/CMakeFiles/mc-mqttclient.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/network/CMakeFiles/mc-network.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/network/mbedtls/CMakeFiles/mc-mbedtls.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/platform/CMakeFiles/mc-platform.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/common/CMakeFiles/mc-common.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/common/log/CMakeFiles/mc-log.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
